
Grupo 5 A - Feature #4296

Feature # 4028 (New): Etapa 2

Creación del servidor

09/25/2024 09:39 PM - ana gutierrez

Status: New Start date: 09/25/2024

Priority: High Due date:  

Assignee: cristobal hernandez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2024 09:39 PM - ana gutierrez

- Tracker changed from Bug to Feature

#2 - 09/30/2024 08:22 AM - ana gutierrez

- Due date set to 10/05/2024

#3 - 10/14/2024 08:41 AM - Jhon Alarcón

- % Done changed from 0 to 100

#4 - 10/19/2024 12:18 PM - Jhon Alarcón

- Due date deleted (10/05/2024)

#5 - 12/13/2024 12:28 AM - cristobal hernandez

- Due date set to 09/30/2024

#6 - 12/13/2024 12:29 AM - cristobal hernandez

- Due date deleted (09/30/2024)
